@media screen and (max-width:280px){
.myButton {
    width:49%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	padding:26px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:280px) and (max-width:300px){
.myButton {
    width:49%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:21px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:13px;
	padding:25px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:300px) and (max-width:330px){
.myButton {
    width:49%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:22px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:14px;
	padding:26px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:330px) and (max-width:350px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:23px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:16px;
	padding:27px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:350px) and (max-width:370px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:24px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:17px;
	padding:28px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:370px) and (max-width:390px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:25px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:18px;
	padding:29px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:390px) and (max-width:410px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:26px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:19px;
	padding:30px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:410px) and (max-width:430px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:27px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:20px;
	padding:31px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:430px) and (max-width:460px){
.myButton {
    width:49%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:21px;
	padding:32px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#0fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:460px) and (max-width:480px){
.myButton {
    width:32%;
	background-color:#0fffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:28px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:21px;
	padding:32px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:480px) and (max-width:768px){
.myButton {
    width:32%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:12px;
	padding:20px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:768px) and (max-width:832px) {
.myButton {
    width:24%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:32px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:18px;
	padding:30px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:832px) and (max-width:1000px) {
.myButton {
    width:24%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:32px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:20px;
	padding:30px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
}
.myButton:hover {
	background-color:#ffffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}
@media screen and (min-width:1000px) {
.myButton {
    width:19%;
	background-color:#ffffff;
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:32px;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:22px;
	padding:50px 0px;
	font-weight:bold;
	text-decoration:none;
	margin-top: 2px;
	margin-bottom: 2px;
	
}
.myButton:hover {
	background-color:#fffff;
}
.myButton:active {
	position:relative;
	top:1px;
}
}